IPSW-VERSION(1)

NAME
ipsw-version - Print the version number of ipsw

SYNOPSIS
ipsw version [flags]

DESCRIPTION
Print the version number of ipsw

OPTIONS
-h, --help[=false]
    help for version

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw(1)

HISTORY
10-Jun-2025 Auto generated by spf13/cobra